=== debian/changelog ===
olive (1.3-4) unstable; urgency=low

  * debian/control:
    - New maintainer. (Closes: #574972)
    - Bump Standards-Version to 3.9.1 (no changes needed).
    - Add ${misc:Depends} to dependencies of binary package.
    - Add Vcs-* fields.
    - Remove Homepage: field, as the page doesn't exist anymore.
    - Add dependency on doc-base
  * Switch source format to 3.0 (quilt).
  * Comment out link in debian/watch.
  * debian/copyright:
    - Re-write in DEP-5 format.
    - Change Packaging licensing from GPL-1+ to GPL-2+.
  * debian/olive.doc-base: Added to register the provided documentation
    in doc-base

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sat, 01 Jan 2011 20:40:39 +0300

olive (1.3-3) unstable; urgency=low

  * debian/control:
    - Update Homepage, thanks to Adrian Fita. (Closes: #441486)
    - Mention it in new Homepage: field.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Tue, 11 Sep 2007 12:53:20 +0200

olive (1.3-2) unstable; urgency=low

  * New Upload (Closes: #312819)
  * debian/copyright: update the license as the sources are licensed
    "like perl" and not just the Artistic License (thanks to Joerg Jaspert)
  * New Maintainer's address, update debian/ files consequently

 -- Arthur Loiret <arthur.loiret@gmail.com>  Tue,  7 Aug 2007 09:30:15 +0200

olive (1.3-1) unstable; urgency=low

  * Initial release (Closes: #312819)

 -- Arthur Loiret <freacky22527@free.fr>  Thu, 22 May 2007 18:41:32 +0200
