=== debian/control ===
Source: olive
Section: net
Priority: extra
Maintainer: Bilal Akhtar <bilalakhtar@ubuntu.com>
Build-Depends: debhelper (>= 5),
               libclass-dbi-sqlite-perl,
               libconfig-yaml-perl,
               libcurses-ui-perl,
               libdate-calc-perl,
               libdbi-perl,
               liblog-dispatch-perl,
               libwww-perl,
               libxml-parser-perl,
               libxml-simple-perl
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/olive.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/olive.git

Package: olive
Architecture: all
Depends: doc-base,
         libclass-dbi-sqlite-perl,
         libconfig-yaml-perl,
         libcurses-ui-perl,
         libdate-calc-perl,
         libdbi-perl,
         liblog-dispatch-perl,
         libwww-perl,
         libxml-parser-perl,
         libxml-simple-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: console RSS reader
 Olive is a console mode RSS newsreader. It provides a chronological
 rather than site-oriented view of news stories and tries to stay out of
 your way as much as possible.
