=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PREFIX  = /usr
DESTDIR = $(CURDIR)/debian/olive
DOCDIR  = $(PREFIX)/share/doc/olive/html

configure:
	dh_testdir
	$(MAKE) olive
	touch configure-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

build:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) PREFIX=$(PREFIX) DESTDIR=$(DESTDIR) DOCDIR=$(DOCDIR) install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installman debian/olive.1
	dh_perl
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
