=== debian/watch ===
version=3
# http://mdxi.collapsar.net/hacks/olive/releases/olive-([0-9]+.*).tar.gz
# Upstream is non-existant. The above link is commented for historical reference.
