=== debian/control ===
Source: olive
Section: video
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), qtmultimedia5-dev, libqt5multimedia5-plugins, libavfilter-dev, dh-exec, libqt5opengl5-dev
Standards-Version: 4.2.1
Homepage: https://www.olivevideoeditor.org/

Package: olive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg
Description: Professional open-source NLE video editor
 This is a free non-linear video editor.
